<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="su"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Padoman cara nganggo anu aman sareng hémat waktos</title></head><body id=""><div class="header">Inpo penting</div><h1>Padoman cara nganggo anu aman sareng hémat waktos</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Padoman ieu mangrupikeun pitunjuk kanggo kasalametan diri anjeun sareng kanggo ngajaga telepon tina karusakan. Upami anjeun henteu yakin naha telepon anjeun saé atanapi rusak, telepon kedah diparios ku tukang serpis Sony Mobile anu ngagaduhan ijin sateuacan dianggo.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Ngarawat tur maké alat anjeun</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ulah maké alat nu ruksak, sapertos alat nu layarna rengat atawa ruksak katekuk, kusabab bisa nyababkeun cilaka atawa bahaya. Harep kontak mitra Sony Mobile resmi pikeun nyidik alat nu ruksak.</p></td></tr></table>
<ul>
<li><span class="li-content">Disarankeun pikeun ngajagi alat anjeun make panutup layar mérek-Sony atawa papayung nu dihususkeun kanggo modél Xperia™ anjeun. Pamakéan aksésoris papayung layar pihak katilu tiasa nyegah alat anjeun pungsina saé ku sabab nutupan sénsor, spéker, atawa mikropon, jeung ieu tiasa ngabatalkeun haransi alat éta.</span></li>
<li><span class="li-content">Ati-ati di mana anjeun neundeun alat. Layar ulah nepi kagencét, contona, ku cara neundeun alat dina saku tur nyalikan alat éta atawa ku cara ngadongko pikeun nyandak barang di handap. Gencét kawas ieu tiasa nyieun matak layar rengat.</span></li>
<li><span class="li-content">Anjeun tiasa maké alat dina kondisi nu baseuh atawa kebul tingkat anu tangtu tapi tetep kudu ati-ati tur maké alat dina watesan IP sareng wates pamakean regulér kanggo alat éta. Kaayaan di mana watesan IP tiasa diliwatan kaasup lingkungan nu beueus pisan, cai nu jero, tekanan cairan, sareng kebul. Pikeun inpo anu wincik ngeunaan tingkat IP, buka <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Paké lamak anu beueus pikeun meresihan alat anjeun.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Ati-ati maké alat tur ulah simpen dina hawa anu panas atawa tiis pisan. Ulah maké alat anjeun dina hawa handapeun <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> atawa luhureun <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Ulah simpen alat anjeun deukut seuneu atawa produk bako anu dihurungkeun.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Ngan ukur mitra ngabenerkeun Sony Mobile anu bisa milampah prosedur ladénan kana alat anjeun. Ulah tarékah pikeun ngabongkar alat anjeun. </span></li>
<li><span class="li-content">Eureunkeun maké alat anjeun, atawa nonaktipkeun pungsionalitas pancaran radio di alat anjeun, nalika diperlukeun atawa dipénta pikeun éta.</span></li>
<li><span class="li-content">Ulah keunakeun alat atawa aksésoris anjeun ka alat magnét (diskét, kartu kiridit, jeung sajabanan).</span></li>
<li><span class="li-content">Cegah kontak jeung kulit anjeun dina dangka waktu lami. Panas nu dikaluarkeun basa alat mancarkeun sinyal, kaasup mroses aplikasi atawa ngeusi batre, tiasa nyieun iritasi ka kulit anjeun. Disarankeun pikeun maké headset kanggo nelepon nu lami.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Pangéling kaséhatan soca (Taiwan)</h2><div>
<p>Sony Mobile paduli ka anjeun, punten pastikeun ngajaga kaséhatan soca anjeun, ulah dugikeun ka capé soca.  Pangéling: Lami teuing nganggo tiasa ngaganggu kana titingalian. Kami nyarankeun anjeun pikeun:</p>
<ol>
<li><span class="li-content">Lirén 10 menit kanggo istirahat saatos nganggo salami 30 menit.</span></li>
<li><span class="li-content">Budak leutik umur dua taun sareng anu langkung alit deui henteu kénging ningali kana layar. Pikeun aranjeunna anu yuswana langkung ti dua taun, lamina ningali kana layar henteu kénging langkung ti sa jam dina sa dinten.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Telepon darurat</h2><div>
<p>Telepon teu bisa dijamin bakal hurung di kabeh kaayaan. Ulah gumantung kana alat seluler jang komunikasi penting. Telepon bisa wae teu jalan di kabeh wilayah, kabeh jaringan, atawa lamun ladenan jaringan husus jeung/atawa pitur alat seluler dipake.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sababaraha alat teu bisa ngarojong telepon sora, kaasup telepon darurat.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Budak leutik</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Jauhkeun ti budak leutik. Ulah ngidinan budka leutik jang ulin jeung alat seluler atawa aksesorina. Budak leutik bisa ngabahayakeun dirina sorangan atau jelema sejen. Alat bisa ngabogaan komponen leutik nu bisa coplok tur ngabalukarkeun kaseglong. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Ngeusi</h2><div>
<p>Pamakean alat ngeusi nu lain merek Sony bakal ningkateun resiko kaamanan.</p>
<ul>
<li><span class="li-content">Ngan sambungkeun casan kana sumber daya kawas nu dituduhkeun ku alatna.</span></li>
<li><span class="li-content">Eusian batre dina suhu antawis <span class="keep-together">+5°C (+41°F)</span> jeung <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Lamun keur ngeusi alat Anjeun make kabel USB, pastikeun kabel USBna dirapiheun jadi moal katincak, kadupak atawa jadi sumber karuksakan jeung stress.</span></li>
<li><span class="li-content">Pegatkeun sumber daya lamun alat geus pinuh dicasna. Lamun sumber daya disambungkeun, bakal aya saeutik daya nu kasedot.</span></li>
<li><span class="li-content">Cabut casan tina colokan listrik ku cara nyekel adaptorna lain nyekel kabel USBna. Ku cara kieu bakal ngurangan resiko karuksakan kana kabel.</span></li>
<li><span class="li-content">Cabut casan saacan diberesihan jang ngurangan resiko kasetrum.</span></li>
<li><span class="li-content">Ulah make casan di luar rohangan atawa wilayah nu tingkat cai na hawana luhur.</span></li>
<li><span class="li-content">Ulah ngecas alat deukeut kana barang nu gampang kaduruk kusabab panas tina casan bisa jadi sumber kahuruan.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ulah ngarobah atawa ngageseh kabel USB atawa cocolokna. Ulah maksa nyolokkeun cocolok lamun teu pas kana colokan listrik kusabab bisa wae ngabalukarkeun kasetrum. Tapi, usahakeun nitah tukang listrik nu ahli jang masang jinis colokan listrik nu pas.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batre</h2><div>
<p>Batre nu bisa dicas boga hirup laden nu lila lamun bener dijagina. Batre nu disadiakeun ku Sony nurut kana IEC62133, IEC61960, GB/T18287-2013 (lumaku pikeun produk nu diluncurkeun sateuacan 2016); GB31241-2014 (lumaku pikeun produk nu diluncurkeun ti 2016) jeung GB4943.1. Batre anyar atawa nu teu dipake bisa wae kapasitasna bakal ngurangan sakeudeung. Kamampuan tergantung kana suhu, kakuatan sinyal, pola pamakean, pitur nu dipilih sareng transmisi sora atawa data.</p>
<p>Pamakean batre jeung paket batre nu lain merek Sony bakal ningkateun resiko kaamanan. Pamakean batre pihak katilu bisa wae ngabalukarkeun kaduruk, ngajelegur, bocor atawa bahaya sejenna.</p>
<ul>
<li><span class="li-content">Pake batre numutkeun pamakeanna.</span></li>
<li><span class="li-content">Ulah neundeun batre kana suhu nu parah, contona, suhu di luhureun <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Jang kapasitas batre maksimum, pake batre dina suhu kamer. Lamun batre dipake dina suhu nu tiis, kapasitas batre bakal ngurangan.</span></li>
<li><span class="li-content">Eusian batre sing pinuh memeh ngamimitian make.</span></li>
<li><span class="li-content">Ulah neundeun batre dina baham Anjeun.</span></li>
<li><span class="li-content">Ulah noelkeun batre kana beusi sejen.</span></li>
<li><span class="li-content">Ngan agen servis Sony Mobile nu bisa ngaleupaskeun atawa ngaganti batre nu ngahiji.</span></li>
<li><span class="li-content">Pareuman alat saacan ngaluarkeun batre nu bisa dibuka.</span></li>
<li><span class="li-content">Ganti batre ngan ku batre Sony cocog jeung alatna numutkeun standar IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Mangsa Pamakean Panangtayungan Lingkungan atawa Environmental Protection Use Period (EPUP) hiji batre nyaeta 5 taun.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Sistem pangeusi batré produk ieu disértipikasi ku Komisi Énergi California, sakumaha ditandaan ku logo BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Kartu memori</h2><div>
<p>Upami alat dilengkepan sareng kartu mémori anu tiasa dicabut, umumnya cocog sareng alat anu dipésér tapi tiasa waé henteu cocog sareng alat anu sanésna atanapi kapabilitas kartu mémori na. Parios alat sanés na pikeun kacocogan sateuacan dipésér atanapi dianggo. Upami alat na dilengkepan sareng pamaca kartu mémori, parios kacocogan kartu mémori na sateuacan dipésér atanapi dianggo.</p>
<p>Kartu mémori sacara umum parantos diformat sateuacan dikirimkeun. Kanggo ngaformat deui kartu mémori, anggo alat anu cocog. Kanggo langkung seueur inpo, tingali pitunjuk operasional alat na atanapi taroskeun ka Pusat Kontak Sony anu pakait.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Tindakan pencegahan kakait pamakean kartu memori</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Cegah kartu memori supados ulah beueus.</span></li>
<li><span class="li-content">Ulah noel terminal sambungan ku panangan atawa objek metal.</span></li>
<li><span class="li-content">Ulah neunggeul atawa ngabingkengkeun kartu memori.</span></li>
<li><span class="li-content">Ulah nyobian ngabongkar atawa ngamodipikasi kartu memori.</span></li>
<li><span class="li-content">Ulah make atawa nyimpen kartu memori di daerah nu beueus atawa lokasi nu sipatna korosif atawa dina kondisi panas kaleuleuwihan sapertos mobil katutup di usum halodo, cahaya panon poe langsung, atawa di deukeut pamanas, jsb. </span></li>
<li><span class="li-content">Ulah ngantepkeun leutak, lebu, atawa objek teu diwanoh asup ka slot kartu memori.</span></li>
<li><span class="li-content">Pariksa yen anjeun tos nyelapkeun kartu memori ku cara bener. Kartu memori moal tiasa ngapungsi bener kajaba tos sapinuhna diselapkeun.</span></li>
<li><span class="li-content">Kami nyarankeun yen anjeun nyieun tironan rekam cadangan data penting. Kami teu tanggung jawab pikeun unggal kaleungitan atawa karusakan eusi nu disimpen dina kartu memori.</span></li>
<li><span class="li-content">Ulah nyoplokkeun kartu memori upami alat hurung. Data nu direkam bisa rusak atawa leungit upami anjeun nyoplokkeun kartu memori salila alat hurung.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Kartu SIM</h2><div>
<p>Ulah nyelapkeun kartu SIM nu teu kompatibel jeung slot kartu SIM anjeun kusabab tiasa ngaruksak permanen kartu SIM jeung alat anjeun.  Upami adaptor diperlukeun pikeun nyelapkeun ka alat anjeun atawa nu sejen, ulah nyelapkeun kartu SIM langsung tanpa adaptor nu diperlukeun.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony heunteu ngajamin tur moal bakal nanggungjawaban kanggo karuksakan nu disababkeun ku pamakean kartu SIM nu teu cocog atawa nu dimodipikasi.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Anteneu</h2><div>
<p>Pamakean alat anteneu nu teu dijual ku Sony bisa ngaruksak alat seluler, nurunkeun kinarya, jeung ningkatkeun tingkat Specific Absorption Rate (SAR) luhureun wates nu diidinan. ulah nutupan anteneu ku leungeun Anjeun kusabab bisa mangaruhan kualitas sora telepon jeung tingkat daya, tur bisa mondokan waktos ngobrol jeung sayaga.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potensi nyebabkeun bitu</h2><div>
<p>Ieu jarang kajadian, tapi alat elektronik bisa nyebabkeun kembang seuneu. Kembang seuneu dina wewengkeon ngapotensi bitu nyebabkeun bitu atawa ngahasilkeun seuneu nu nyebabkeun cilaka atawa kamaotan. Wewengkon nu aya potensi nyebabkeun bitu biasana, tapi henteu tetep, ditandaan jelas.</p>
<ul>
<li><span class="li-content">Pareuman alat dina wewengkon nu boga potensi nyebabkeun bitu.</span></li>
<li><span class="li-content">Ulah make alat anjeun di daerah nu boga potensi nyebabkeun bitu, sapertos SPBU, depot minyak, pabrik kimia atawa wewengkon nu gampang kabakar atawa bitu.</span></li>
<li><span class="li-content">Ulah ngeusi batere alat di deukeut bahan nu bisa kabakar kusabab panas bisa nyebabkeun seuneu.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Wilayah ngabeledugkeun bom</h3><div>
<p>Pareuman kabeh alat elektronik Anjeun lamun keur di wilayah ngabeledugkeun bom atawa di wilayah nu dipasangan panggeuing <span class=" bold">“Pareuman radio dua arah”</span>, jang nyegah ngaganggu operasi ngabeledugkeun bom. Pagawe konstruksi osok make alat RF kadali jauh jang ngabeledugkeun.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Aksesori</h2><div>
<p>Aksesori bisa wae mangaruhan eksposur RF, kinarya radio, tarikna sora, kasalametan tina kasetrum jeung sajabana.</p>
<div class="p">Sony teu ngetes aksesori nu teu asli jeung haransi teu nangtayungan karuksakan alat kusabab pamakean aksesori nu teu asli. Aksesori jeung onderdil nu teu asli bisa wae ngaruksak kasehatan atawa kasalametan Anjeun.  Aksesori nu teu asli bisa wae nurunkeun kinarya, ngaruksak alat, ngaduruk alat, nyetrum atawa raheut. Lamun make aksesori ti pihak katilu bisa wae ngabalukarkeun tingkat SAR nu beda jeung nu dilaporkeun.<ul>
<li><span class="li-content">Ngan pake aksesori asli merek Sony nu husus jang dipake jeung alat ieu.</span></li>
<li><span class="li-content">Ngan percayakeun ka agen servis Sony Mobile.</span></li>
<li><span class="li-content">Ulah make/ngahurungkeun headset Bluetooth nu matak teu ngeunaheun ka Anjeun sorangan atawa alat bakal katindihan.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Alat medis pribadi</h2><div>
<p>Alat seluler jeung alat make pamancar radio bisa mangaruhan parabotan medis nu diimplan. Sateuacan make alat dina jarak deukeut ka alat medis pribadi, harep konsultasikeun ka dokter jeung produsen alat medis ieu.</p>
<ul>
<li><span class="li-content">Konsultasikeun jeung staf medis nu boga hak jeung baca pituduh nu dibere ku produsen alat medis sateuacan make produk di deukeut alat pacu jantung atawa alat atawa parabotan medis nu sejen.</span></li>
<li><span class="li-content">Upami anjeun jarakna deukeut jeung alat pacu jantung atawa alat medis nu sejen, atawa anjeun aya di rumah sakit, atawa anjeun boga alat pacu jantung atawa impan koklea, atawa anjeun make alat bantu dangu, harep konsultasikeun jeung dokter nu boga hak jeung baca pituduh ti produsen alat medis sateuacan anjeun make produk ieu.</span></li>
<li><span class="li-content">Jagi jarak minimun <span class="keep-together">15 cm (6 inci)</span> diantawis alat anjeun jeung alat medis pikeun ngurangan risiko gangguan.</span></li>
<li><span class="li-content">Pareuman alat anjeun upami aya misalah gangguan.</span></li>
<li><span class="li-content">Ulah mawa alat anjeun dina saku dada.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Nyupiran</h2><div>
<p>Dina sababaraha kajadian, pabrik mobil ngalarang pamakean alat seluler dina mobil iwal ti make pakakas handsfree jeung anteneu eksternal. </p>
<ul>
<li><span class="li-content">Tanyakeun ka patugas pabrik mobil jang mastikeun yen alat seluler atawa Bluetooth handsfree moal mangaruhan sistem elektronik mobil.</span></li>
<li><span class="li-content">Lamun keur nyetir kudu bener-bener konsentrasi jeung turutan hukum lokal ihwal pamakean alat seluler bari nyupiran.</span></li>
<li><span class="li-content">Ulah neundeun alat Anjeun, atawa masang alat nirkabel, dina wilayah di luhureun kantong hawa dina mobil.</span></li>
<li><span class="li-content">Ulah mawa atawa nyimpen bom, cai nu gampang kaduruk atawa gas di tempat panyimpenan dina mobil Anjeun lamun aya alat seluler atawa aksesori.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/Fungsi dumasarkeun tempat</h2><div>
<p>Sababaraha telepon nyayogikeun GPD/fungsi dumasarkeun tempat. Fungsi dumasarkeun tempat disayogikeun "Kumaha ayana" sareng "Kalayan sadaya kalepatanna". Sony henteu masihan parnyataan atanapi jaminan ngeunaan kaakuratan inpormasi tempat sakumaha anu dimaksad.</p>
<p>Dianggona inpormasi dumasarkeun-tempat ku telepon tiasa waé kaganggu atanapi aya kalepatan sareng tiasa waé gumantung kana kasayogian layanan jaringan. Kedah diperhatoskeun yén fungsi éta tiasa dikirangan atanapi dihalangan di sababaraha lingkungan sapertos di lebet rohangan atanapi di tempat sapalih wangunan.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ulah nganggo fungsi GPS nalika nyababkeun gangguan nalika nyupir.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Modeu hiber</h2><div>
<p>Fungsi Bluetooth sarta Wireless Local Area Network (WLAN), lamun sadia dina pakakas, bisa diaktifkeun dina modeu Hiber tapi meureun dilarang dinu kapal hiber atawa wewengkon séjén anu ngahulag transmisi radio. Ménta kawenangan anu luyu di lingkungan kasebut saméméh ngaktifkan fungsi Bluetooth atawa WLAN, komo dina modeu Hiber.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware nyaéta perangkat lunak anu tiasa ngarusak alat. Malware atanapi aplikasi bahaya tiasa mangrupikeun virus, worm, spyware, sareng program anu henteu dipikahoyong sanésna deui. Nalika alat henteu ngagaduhan perlindungan kaamanan ngalawan anu kitu, Sony henteu ngajamin atanapi mastikeun yén alat bakal tahan henteu keuna ku malware sapertos kitu. Nanging anjeun tiasa, ngirangan résiko serangan malware ku ati-ati nalika ngaunduh kontén atanapi nampi aplikasi, ku henteu muka atanapi ngawaler pesen ti sumber anu henteu dikenal, ku nganggo layanan anu dipercaya pikeun aksés internét, sareng ku ngan hungkul ngaunduh kontén kana alat mobile ti sumber anu dikenal,tur dipercaya.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Panangtayungan inpo pribadi</h2><div>
<p>Hapus data pribadi saméméh miceun produk. Pikeun ngahapus data, pigawé master reset. Ngahapus data ti memori pakakas henteu ngajamin data kasebut henteu bisa dipulihkeun. Sony henteu ngajamin pamulihan informasi sarta henteu tanggel walon luhur pangungkapan inpo naon ogé sanajan sanggeus dipigawé master reset.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Miceun Alat Listrik &amp; Elektronik Nu Geus Lila (Lumaku di Republik India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/>Simbul ieu nuduhkeun yen produk ieu jeung komponenna, barang seep pake, bagean atawa suku cadang ieu ulah dianggap sabage runtah rumah tangga jeung ulah dipiceun kana wadah runtah. Nu boga produk disarankeun jang miceun produk ka tempat ngumpulkeun alat listrik jeung elektronik daur ulang nu pang deukeut na. Naon nu ku Anjeun dipilimpah bakal ngagampangkeun pamiceunan &amp; mantuan nyegah potensi akibat/bahaya negatip jang lingkungan tur kasehatan jelema, nu bakal disababkeun ku miceun runtah nu teu bener kaasup miceun nu teu bener, karuksakan nu teu dihaja, karuksakan jeung/atawa daur ulang runtah elektronik nu teu bener. Ngadaur ulang barang ngabantuan ngajaga sumber daya alam.</p>
<p>Jang inpormasi nu leuwih lengkep ihwal ngadaur ulang produk ieu, mangga taros kantor pamarentahan daerah Anjeun, propaider laden pamiceunan runtah rumah tangga Anjeun atawa toko di mana Anjeun meuli alatna. Anjeun tiasa nelepon ka nomer bebas beaya pausahaan kami di India jang bantuan sejenna.</p>
<p>Bebas Pulsa: 1800-103-7799</p>
<p>Tingali www.sony.co.in pikeun daur ulang produk</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Pangurangan Pamakean Zat Bahaya dina Alat Listrik &amp; Elektronik (Lumaku di Republik India)</h3><div>
<p>Produk ieu sareng komponenna, barang seep pake, bagean atawa suku cadang tunduk ka Aturan E-Waste (Manajemen) di India. Kadar maksimum nu diidinan zat nu diwatesan nyaeta 0,1% dina beurat bahan homogen pikeun Timah, Merkuri, Heksavalen Kromium, Polibromin Bifenil (PBB), Polybromin Difenil Eter (PBDE), jeung 0,01 dina beurat bahan homogen pikeun Kadmium, kajaba pangacualian nu ditangtukan dina Jadwal II nu disebat di luhur.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Miceun alat listrik jeung elektronik nu geus lila tur batre (sakuriling dunya)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Simbol ieu dina alat elektronik atawa dina bungkusna nuduhkeun yen alat elektronik jeung batrena ulah diurus jiga runtah rumah tangga. Tapi, runtah eta kudu dibikeun ka tempat ngumpulkeun alat listrik jeung elektronik daur ulang nu aya di kota Anjeun. Ulah nyobaan nyabut batre internal. Batre internal kudu dicabut ku tempat ngurus runtah atawa tukang servis nu geus ahli.</p>
<p>Ku mastikeun yen alat ieu dipiceun ku cara bener, Anjeun ngabantuan nyegah potensi akibat negatip ka lingkungan jeung kasehatan jelema, nu bakal disababkeun ku miceun runtah alat ieu nu teu bener. Ngadaur ulang barang bakal ngabantuan ngajaga sumber daya alam. Jang inpormasi nu leuwih lengkep ihwal ngadaur ulang alat ieu, mangga taros pamarentahan kota Anjeun, ladenan miceun runtah rumah tangga Anjeun, toko Anjeun meuli alat ieu atawa Puseur Kontak Sony. Anjeun bisa oge meunangkeun inpormasi daur ulang di <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Ati-ati kanggo tarik teuing sora!</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Pikeun nyegah kamungkinan rusakna dadanguan, ulah ngadangukeun dina tingkat polumeu luhur lami teuing.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Pikeun alat nu eusina pamancar laser jeung sirkuit drive nu kakait (Amerika Sarikat)</h2><div>
<p>Sensor Pokus Otomatis make teknologi laser.</p>
<p>Kaluaran laser dirancang pikeun tetep dina watesan kaamanan laser Kelas 1 di kabeh kondisi nu wajar kaasup kasalahan tunggal nu tumut jeung IIEC 60825-1:2014(edisi katilu).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Alat nu gaduh kamampuan ningali 3D</h2><div>
<p>Lamun ningali gambar 3D nu dicandak ku alat nu tiasa ningali 3D, Anjeun bisa ngarasakeun teu arenak sapertos mata bareurat, leuleus, atawa hayang utah lamun gambar ditingali dina monitor nu tiasa ningali 3D. Jang nyegah rasa samodel kitu, kami ngarekomendasikeun Anjeun kudu sering reureuh. Tapi, Anjeun kudu nangtukeun sorangan lila jeung sabaraha kali Anjeun kudu reureuh, kusabab uanggal jelema beda-beda kabutuhanna. Lamun Anjeun ngarasakeun jinis teu arenak nu mana wae, eureunan nempo gambar 3D nepika ngarasa leuheung, jeung tatanya ka ahli kasehatan lamun dibutuhkeun. Jang inpormasi tambahan, tingali parentah ngajalankeun nu aya dina alat 3D atawa software 3D nu ku Anjeun pake jeung alat ieu.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Titingalian budak leutik masih keneh dina tahap pangembangan (hususna budak leutik di handapeun umur 6 taun). Tatanya ka dokter anak atawa dokter mata saacan ngidinan budak Anjeun ningali gambar 3D, jeung pastikeun budak Anjeun nurut kana panyegah di luhur lamun ningali gambar samodel kitu.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminal TTY di AS</h2><div>
<p>Anjeun tiasa make terminal TTY make alat Sony Mobile anjeun. Pikeun inpormasi fitur jeung solusi aksesibilitas pikeun jelema nu boga kabutuhan husus, harep buka <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> atawa kontak Sony Mobile di 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Pangumuman zat</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/>Lamun alat dipake dina kaayaan nu ditulis dina dokumentasi alat, tMangsa Pamakean Panangtayungan Lingkungan atawa Environmental Protection Use Period (EPUP) nyaeta 10 taun.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Ngaran jeung eusi zat bahaya dina EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Ngaran Zat</p> </td>
<td class="p" colspan="6"> <p>Zat bahaya</p> </td>
</tr>
<tr>
<td class="p"> <p>Timbal (Pb)</p> </td>
<td class="p"> <p>Merkuri (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Kromium heksavalen (Cr(VI))</p> </td>
<td class="p"> <p>Polybrominated biphenyls (PBB)</p> </td>
<td class="p"> <p>Polybrominated diphenyl eter (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Alat</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batre</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Aksesori jeung casan</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Fomulir ieu disiapkeun nuturkeun katangtuan nu diatur dina SJ/T 11364.</p><p>0: Nuduhkeun yen zat bahaya nu aya dina kabeh barang homogen jang onderdil ieu aya di handapeun katangtuan wates di GB/T 26572.</p> <p>X: Nuduhkeun yen zat bahaya nu aya dina sahenteuna hiji barang homogen nu dipake jang onderdil ieu aya di luhureun katangtuan wates di GB/T 26572. (Ayeuna taya teknologi sejen nu sadia.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>